Extending Qt Creator Manual | AlreadyConsideredClassContainer

Extending Qt Creator Manual 4.5.2

# AlreadyConsideredClassContainer Class

(CPlusPlus::AlreadyConsideredClassContainer)

- List of all members, including inherited members

## Public Functions

| AlreadyConsideredClassContainer()
void | clear(const T *item)
bool | contains(const T *item)
void | insert(const T *item)

## Member Function Documentation

### AlreadyConsideredClassContainer::AlreadyConsideredClassContainer()

Default constructs an instance of AlreadyConsideredClassContainer.

### void AlreadyConsideredClassContainer::clear(const T *item)

### bool AlreadyConsideredClassContainer::contains(const T *item)

### void AlreadyConsideredClassContainer::insert(const T *item)